[
    {"name": "Ely", "text": "I am a part of a non-profit organization.", "expression": "smile"},
    {"name": "Herbert", "text": "A what?"},
    {"name": "Ely", "text": "A bunch of people doing things more or less selflessly.", "expression": "smile"},
    {"name": "Herbert", "text": "Oh, that's nice!"},
    {"name": "Ely", "text": "We scan the ocean to find the garbage left by other hu-... uh... other [wave amp=20 freq=2]hoomans[/wave].", "expression": "smile"},
    {"name": "Herbert", "text": "How neat!"},
    {"name": "Ely", "text": "We're mostly pals enjoying scuba diving together and collecting small funds for bigger organizations."},
    {"name": "Ely", "text": "And... you see, the oil tanker you found..."},
    {"name": "Ely", "text": "We were supposed to go through it and gather pieces of information for later dismantlement."},
    {"name": "Ely", "text": "But... as you can tell, it didn't go well.", "expression": "gasp"},
    {"name": "Ely", "text": "The sea was angry, thunderous even...", "expression": "gasp"},
    {"name": "Ely", "text": "And we lost our ship.", "expression": "gasp"},
    {"name": "Ely", "text": "I don't even know were my friends are...", "expression": "sad"},
    {"name": "Ely", "text": "...", "expression": "sad"},
    {"name": "Herbert", "text": "..."},
    {"name": "Ely", "text": "Crap...", "expression": "listening"},
    {"name": "Ely", "text": "... I don't know why I'm telling you all of that, it's not even what really happened...", "expression": "listening"},
    {"name": "Ely", "text": "..."},
    {"name": "Ely", "text": "I-I don't want you to know the truth...", "expression": "sad"},
    {"name": "Herbert", "text": "..."},
    {"name": "Herbert", "text": "That was a beautiful tale."},
    {"name": "Herbert", "text": "In a sense, it brings me hope to know you're aware that oil tankers are bad."},
    {"name": "Herbert", "text": "Lie or not, your story tells me something about hoomans and about you."},
    {"name": "Herbert", "text": "Something good..."},
    {"name": "Herbert", "animation": "fadeout", "timer": 4, "auto": true},
    {"timer": 2, "auto": true, "expression": "black"},
    {"name": "Herbert", "text": "Thank you.", "expression": "black"}
]
